View Issue Details

IDProjectCategoryView StatusLast Update
0009281MoP coreOther quests / Квесты - остальные (старт.локи, прочие)public2020-03-29 06:11
ReporterSheldonLeeCooperAssigned ToJuly 
PrioritynormalSeveritymajorReproducibilityalways
Status feedbackResolutionreopened 
Summary0009281: Квест Искаженная мудрость не работает
DescriptionНик Inventman, реалм Pandaria x1.
Не работает квест [url=https://ru.wowhead.com/quest=29778/%D0%B8%D1%81%D0%BA%D0%B0%D0%B6%D0%B5%D0%BD%D0%BD%D0%B0%D1%8F-%D0%BC%D1%83%D0%B4%D1%80%D0%BE%D1%81%D1%82%D1%8C]Искаженная мудрость[/url] на начальной локации [url=https://ru.wowhead.com/the-wandering-isle]Скитающийся остров[/url].
Свитки, которые необходимо сжечь, неактивны.
Steps To ReproduceВзял квест, выполнить сразу не смог. Перезашёл в мир, в игру. Ничего не помогло.

Relationships

related to 0009417 closedHurtful Квест Искаженная мудрость не работает 

Activities

SheldonLeeCooper

2020-03-21 04:20

reporter  

Screenshot_2.png (2,195,808 bytes)

SheldonLeeCooper

2020-03-26 22:08

reporter   ~0026644

Подскажите, а когда заработает решение?
Заранее спасибо!

Hurtful

2020-03-29 06:11

updater   ~0026788

Не стоит создавать бесполезные дубли тем. Если разработчик поставил статут "Решена" - это еще не значит, что применено на игровых мирах. Будет обновление, будут и залиты правки. Ожидайте.

Issue History

Date Modified Username Field Change
2020-03-21 04:20 SheldonLeeCooper New Issue
2020-03-21 04:20 SheldonLeeCooper Status new => assigned
2020-03-21 04:20 SheldonLeeCooper Assigned To => makcimys93
2020-03-21 04:20 SheldonLeeCooper File Added: Screenshot_2.png
2020-03-21 22:51 makcimys93 Assigned To makcimys93 => Alica228
2020-03-22 00:02 Alica228 Project Legion Core => MoP core
2020-03-22 15:51 Eva Assigned To Alica228 => Hurtful
2020-03-24 11:58 Hurtful Assigned To Hurtful => July
2020-03-24 11:58 Hurtful Status assigned => confirmed
2020-03-24 11:58 Hurtful Description Updated View Revisions
2020-03-26 16:26 July Status confirmed => resolved
2020-03-26 16:26 July Resolution open => fixed
2020-03-26 22:08 SheldonLeeCooper Status resolved => feedback
2020-03-26 22:08 SheldonLeeCooper Resolution fixed => reopened
2020-03-26 22:08 SheldonLeeCooper Note Added: 0026644
2020-03-28 22:23 SheldonLeeCooper Issue cloned: 0009417
2020-03-28 22:23 SheldonLeeCooper Relationship added related to 0009417
2020-03-29 06:11 Hurtful Note Added: 0026788